# plurall-component-cards

> Plurall Cards Component

## Installation

```sh
$ npm install plurall-component-cards
```

## Usage
For more using, run this project and open [localhost:6006](http://localhost:6006)

```jsx
import React from 'react';
import { Card } from 'plurall-component-cards';

const CardComponent = () => (
    <Card
      border='pink'
      icon={
        <img src='http://lorempixel.com/100/145/cats'/>
      }
    >
      <div>
        <h1>Titulo do Card</h1>
        <p>Mussum Ipsum, cacilds vidis litro abertis. Detraxit consequat et quo num tendi nada.
        Mé faiz elementum girarzis, nisi eros vermeio. In elementis mé pra quem é amistosis
        quis leo. Aenean aliquam molestie leo, vitae iaculis nisl.</p>
      </div>
    </Card>
);

export default CardComponent;
```

```jsx
import React from 'react';
import { Card } from 'plurall-component-cards';
import { Title, Text, Slug } from 'plurall-component-texts';

const CardComponent = () => (
    <Card
      size='small'
      border='#19ac2c'
      icon={<img src='http://lorempixel.com/90/135/animals' alt='animals tag' />}
    >
      <Title size='small'>Apostila de Português</Title>
      <Text size='small'>5 Vídeos | 2 3 dúvidas respondidas</Text>
      <Slug>Português</Slug>
    </Card>
);

export default CardComponent;
```
