'use strict';

Object.defineProperty(exports, "__esModule", {
  value: true
});

var _createClass = function () { function defineProperties(target, props) { for (var i = 0; i < props.length; i++) { var descriptor = props[i]; descriptor.enumerable = descriptor.enumerable || false; descriptor.configurable = true; if ("value" in descriptor) descriptor.writable = true; Object.defineProperty(target, descriptor.key, descriptor); } } return function (Constructor, protoProps, staticProps) { if (protoProps) defineProperties(Constructor.prototype, protoProps); if (staticProps) defineProperties(Constructor, staticProps); return Constructor; }; }();

var _style = require('styled-jsx/style');

var _style2 = _interopRequireDefault(_style);

var _react = require('react');

var _react2 = _interopRequireDefault(_react);

var _propTypes = require('prop-types');

var _propTypes2 = _interopRequireDefault(_propTypes);

var _plurallIcons = require('plurall-icons');

var _Card = require('./Card');

var _Card2 = _interopRequireDefault(_Card);

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

function _classCallCheck(instance, Constructor) { if (!(instance instanceof Constructor)) { throw new TypeError("Cannot call a class as a function"); } }

function _possibleConstructorReturn(self, call) { if (!self) { throw new ReferenceError("this hasn't been initialised - super() hasn't been called"); } return call && (typeof call === "object" || typeof call === "function") ? call : self; }

function _inherits(subClass, superClass) { if (typeof superClass !== "function" && superClass !== null) { throw new TypeError("Super expression must either be null or a function, not " + typeof superClass); } subClass.prototype = Object.create(superClass && superClass.prototype, { constructor: { value: subClass, enumerable: false, writable: true, configurable: true } }); if (superClass) Object.setPrototypeOf ? Object.setPrototypeOf(subClass, superClass) : subClass.__proto__ = superClass; }

var Message = function (_React$PureComponent) {
  _inherits(Message, _React$PureComponent);

  function Message() {
    _classCallCheck(this, Message);

    return _possibleConstructorReturn(this, (Message.__proto__ || Object.getPrototypeOf(Message)).apply(this, arguments));
  }

  _createClass(Message, [{
    key: 'render',
    value: function render() {
      var _props = this.props,
          children = _props.children,
          footer = _props.footer,
          image = _props.image,
          alt = _props.alt,
          onClick = _props.onClick,
          star = _props.star;


      return _react2.default.createElement(
        _Card2.default,
        { type: 'message', onClick: onClick, color: '#f4f8f9' },
        _react2.default.createElement(
          _react.Fragment,
          null,
          children,
          image && _react2.default.createElement(
            'span',
            {
              className: 'jsx-1326606540' + ' ' + 'image'
            },
            _react2.default.createElement('img', { src: image, alt: alt, className: 'jsx-1326606540'
            })
          ),
          star && _react2.default.createElement(
            'div',
            {
              className: 'jsx-1326606540' + ' ' + 'star'
            },
            _react2.default.createElement(_plurallIcons.Star, { shadow: true, size: 16 })
          ),
          _react2.default.createElement(
            'footer',
            {
              className: 'jsx-1326606540'
            },
            footer
          ),
          _react2.default.createElement(
            _style2.default,
            {
              id: '1326606540'
            },
            'div.jsx-1326606540,p.jsx-1326606540{font-weight:400;font-family:\'Open Sans\',sans-serif;margin:0 0 7px 0;line-height:25px;color:rgb(101,102,103);}.image.jsx-1326606540{display:block;margin:10px -20px 10px;}.image.jsx-1326606540 img.jsx-1326606540{width:120%;margin:10px -20px 10px;}.star.jsx-1326606540{background:#f7c51e;border-radius:0 0 0 85px;position:absolute;top:0;right:0;width:34px;height:34px;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-align-items:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;}.star.jsx-1326606540 svg{color:#f7c51e;margin:-7px -7px 0 0;height:16px;width:16px;}'
          )
        )
      );
    }
  }]);

  return Message;
}(_react2.default.PureComponent);

Message.propTypes = {
  children: _propTypes2.default.node,
  footer: _propTypes2.default.node,
  image: _propTypes2.default.string,
  alt: _propTypes2.default.string,
  onClick: _propTypes2.default.func,
  star: _propTypes2.default.bool
};

Message.defaultProps = {
  children: null,
  footer: null,
  image: null,
  alt: null,
  onClick: null,
  star: null
};

exports.default = Message;